# template for ~/.config/wallpaper.conf — sourced by hypr/hyprpaper.conf,
# rewritten by ~/.config/scripts/wallpaper-picker
wallpaper {
    monitor =
    path = ~/Pictures/background.jpg
    fit_mode = cover
}
